@import url('https://fonts.googleapis.com/css?family=Poppins');

.woocommerce div.product div.images .woocommerce-main-image img{
   width: auto !important;
   margin: 0 auto;
}
.woocommerce ul.products li.product a img{
   width: auto !important;
}
.woocommerce div.product div.images .thumbnails img{
   width: auto;
}
.current-menu-item a{
   background-color: #fff !important;
   color: #5ebdc7 !important;
}
.frm-show-form {
     width: 70%;  
}
h1, h2, h3, h4, h5, h6{
   font-family: 'Lato', sans-serif;
}
body.gppro-custom .footer-widgets .widget .widget-title{
   font-size: 25px;  
}
li.wc_payment_method{
   list-style-type: none !important;
}
input{
   color: #0e0e0e;
   font-weight: 600;
}
h1.page-title,h1.product_title{
   color: #5ebdc7;
   font-family: "Lato",sans-serif;
   font-size: 25px;
}
.woocommerce .quantity .qty{
   padding-left: 5px;
   padding-right: 5px;
}
@media only screen and (max-width: 600px){
   body.gppro-custom .site-inner {
      padding-top: 8px !important;
   }
   .responsive-menu-icon::before {
      font: normal 28px/1 'dashicons'; 
      text-align: right;
   }
}
